=============
BSP Settings
=============

.. doxygengroup:: group_bsp_settings
   :project: TARGET_CY8CPROTO-064S1-SB 1.1
   :members:
   :protected-members:
   :private-members:
   :undoc-members:
  